Bug 749569 - [RFE] the skeleton group support in ccp/s
[RFE] the skeleton group support in ccp/s
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: condor-wallaby-tools (Show other bugs)
Development
Unspecified Unspecified
medium Severity medium
: 2.3
: ---
Assigned To: Robert Rati
Lubos Trilety
: FutureFeature
Depends On:
Blocks: 808500
  Show dependency treegraph
 
Reported: 2011-10-27 10:51 EDT by Lubos Trilety
Modified: 2013-03-06 13:39 EST (History)
6 users (show)

See Also:
Fixed In Version: condor-wallaby-tools-5.0.0-2
Doc Type: Enhancement
Doc Text:
C: The wallaby service added a new special group called the skeleton group C: It was not possible to configure the skeleton group with the condor_configure_pool or condor_configure_store tools C: Added support for the skeleton group in the remote configuration tools R: It is now possible to configure the skeleton group with the remote configuration tools
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-06 13:39:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubos Trilety 2011-10-27 10:51:16 EDT
Description of problem:
condor-configure-pool should support skeleton group. There should be similar option as for default group. Moreover ccs/p should be able to list skeleton group.

(NOTE: manual pages has to be updated too)
Comment 2 Robert Rati 2012-03-23 15:09:36 EDT
The new ccp/ccs tools support the skeleton group.  For ccs, the skeleton group is listed like and other group name on the command line (+++SKEL).  For ccp, use --skel-group like you would for --default-group.

Added on upstream branch:
wallaby-shell-impl
Comment 3 Robert Rati 2012-04-02 10:16:05 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
C: The wallaby service added a new special group called the skeleton group
C: It was not possible to configure the skeleton group with the condor_configure_pool or condor_configure_store tools
C: Added support for the skeleton group in the remote configuration tools
R: It is now possible to configure the skeleton group with the remote configuration tools
Comment 6 Lubos Trilety 2012-12-06 11:43:19 EST
Tested with:
condor-wallaby-tools-5.0.4-1

Tested on:
RHEL6 i386,x86_64
RHEL5 i386,x86_64

The new option '--skel-group' is available and working for condor-configure-pool.

>>> verified
Comment 8 errata-xmlrpc 2013-03-06 13:39:23 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0564.html

Note You need to log in before you can comment on or make changes to this bug.